services:
    contact.extension:
        class: Notimeo\ContactBundle\Twig\ContactExtension
        arguments:
            - "@form.factory"
            - "@twig"
            - "@router"
        public: false
        tags:
            - { name: twig.extension }

    contact.form.type:
        class: Notimeo\ContactBundle\Form\Type\ContactType
